import { request } from '@/service/index'



/**
 * 此函数将 card id 作为字符串并返回card detail
 * @param {string} id - 题卡id
 * @returns 题卡详情
 */
export const getCollectionDetailById = (id: string) => {
  return request<API.Collect>({
    url: `/app-game/quiz/card/collection/${id}`,
    method: 'POST',
  })
}


